<html lang="en "xmlns:th="http://www.thymeleaf.org">
	
	<div th:each="item:${menu}" class="card border-light mx-auto" style="width: 13rem;background-color: transparent;">
         <img th:src="@{${'/img/' + item.BigIcon}}"  alt="icon-menu" width="60%" height="100px">
         <div class="card-body">
         <strong><a th:href="@{${item.Url}}" th:text="${item.Name}"></a></strong>
         </div> 
    </div>
	
